Vous êtes dans : Panda Security > IT Security for Business > support > Soporte Productos Panda Security

Vous avez besoin d’aide sur quel sujet ?
(Exemple : “Panda AdminSecure”, “erreur 2093”)
Print

Configuration requise de Panda Cloud Office Protection sur les systèmes OS X

Ces informations s’appliquent à:

Produits
Panda Cloud Email Protection
Panda Cloud Office Protection Advanced

Afin d'installer et faire fonctionner Panda Cloud Office Protection sur les systèmes OS X, l'ordinateur doit répondre à la configuration requise suivante :

  • Systèmes d'exploitation

    Panda Cloud Office Protection supporte les systèmes d'exploitation OS X suivants :

    • MAC OS X 10.6 Snow Leopard (Processeur Intel Core 2 Duo ou supérieur)
    • MAC OS X 10.7 Lion
    • MAC OS X 10.8 Mountain Lion
    • Mac OS X 10.9 Mavericks
    • Mac OS X 10.10 Yosemite
  • Configuration matérielle requise

    • Processeur : Intel® Core 2 Duo
    • Disque dur : 1,5 Go d'espace disque disponible
    • Navigateur : Internet Explorer : 5.5 ou ultérieur, Firefox et Chrome
  • Autres

    L'accès aux URL suivantes doit être autorisé :

    • mp-agents-inst.pandasecurity.com
    • mp-agents-sync.pandasecurity.com
    • mp-agents-async.pandasecurity.com
    • proinfo.pandasoftware.com
    • http://www.netupdate2.intego.com
    • https://www.netupdate2.intego.com
    • http://www.integodownload.com
    • http://www.intego.com



Numéro d`article d`aide- 20141209 50076 EN
Enquête

Aidez-vous à améliorer nos services en nous faisant part de votre opinion.

Vos suggestions nous aident à répondre plus rapidement et efficacement aux questions des utilisateurs..

Cette aide a-t-elle répondu à vos questions ? OUI NON Merci de votre réponse

Comment pouvons-nous améliorer cette aide ?

Vous voulez contacter le Support Technique ?